body {	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color:#F7F7F7; }
.bodytext {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #7c743e;
	font-weight: none;
	text-decoration: none;
	line-height: 18px;
	vertical-align: 5%;
	font-style: normal;


}
.bodysmalltext{
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: 7c743e;
	font-weight: none;
	text-decoration: none;
	line-height: 12px;
}
.smallnote{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; font-weight: none; text-decoration: none;}
.smalltext{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; font-weight: none; text-decoration: none;}
.smallertext{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #847040; font-weight: none; text-decoration: none;}
.boldbodytext {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #666666; font-weight: bold; text-decoration: none;}
.boldsmalltext {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color: #666666; font-weight: bold; text-decoration: none;}
.boldwhitebodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.boldgoldbodytext {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #a88744; font-weight: bold; text-decoration: none;}
.boldlightgoldbodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #e6e2d9; font-weight: bold; text-decoration: none;}
.footer { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; color: #baaa52; font-weight: none; text-decoration: none;}
.breadcrumb { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px; color: #999999; font-weight: none; text-decoration: none;}
.sitemap{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; font-weight: underline; text-decoration: none;}

a:link {color: #6f6f6f; font-family: Verdana, Arial, Helvetica,  sans-serif; font-size: 11px; text-decoration: underline; font-weight: none}
a:hover {color: #5d5b5b; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight: none}
a:active {color: #cdc4a3; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight: none}
a:visited {color: #a88744; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; font-weight: none}
a:visited:hover {color: #cdc4a3; font-family:  Verdana, Arial,Helvetica,  sans-serif; font-size: 11px; text-decoration: none; font-weight: none}

a.smallertext:link {color: #847040; font-family: Arial, Verdana, Helvetica,  sans-serif; font-size: 9px; text-decoration: underline; font-weight: none}
a.smallertext:hover {color: #a88744; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9px; text-decoration: none; font-weight: none}
a.smallertext:active {color: #a88744; font-family:Arial, Verdana, Helvetica, sans-serif; font-size: 9px; text-decoration: none; font-weight: none}
a.smallertext:visited {color: #847040; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9px; text-decoration: underline; font-weight: none}
a.smallertext:visited:hover {color: #a88744; font-family: Arial, Verdana, Helvetica,  sans-serif; font-size: 9px; text-decoration: none; font-weight: none}

a.breadcrumb:link {color: #999999; font-family: Verdana, Arial, Helvetica,  sans-serif; font-size: 9px; text-decoration: none; font-weight: none}
a.breadcrumb:hover {color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: underline; font-weight: none}
a.breadcrumb:active {color: #666666; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: underline; font-weight: none}
a.breadcrumb:visited {color: #999999; font-family: Verdana, Arial,Helvetica, sans-serif; font-size: 9px; text-decoration: none; font-weight: none}
a.breadcrumb:visited:hover {color: #666666; font-family: Verdana, Arial, Helvetica,  sans-serif; font-size: 9px; text-decoration: underline; font-weight: none}

a.sidenavi:link {color: #7c743e; font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 11px; text-decoration: none; font-weight: none ;line-height: 16px;}
a.sidenavi:hover {color: #9f9657; font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 11px; text-decoration: none; font-weight: none ;line-height: 16px;}
a.sidenavi:active {
	color: #7c743e;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
	;
	font-size: 11px;
	text-decoration: none;
	font-weight: none;
	line-height: 16px;
}
a.sidenavi:visited {color: #7c743e; font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 11px; text-decoration: none; font-weight: none;line-height: 16px;}
a.sidenavi:visited:hover {color: #9f9657; font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 11px; text-decoration: none; font-weight: none;line-height: 16px;}

a.sitemap:link {color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 9px; text-decoration: underline; font-weight: none}
a.sitemap:hover {color: #444444; font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 9px; text-decoration: underline; font-weight: none}
a.sitemap:active {color: #444444; font-family:Verdana, Arial, Helvetica, sans-serif;; font-size: 9px; text-decoration: underline; font-weight: none}
a.sitemap:visited {color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 9px; text-decoration: none; font-weight: none}
a.sitemap:visited:hover {color: #444444; font-family: Verdana, Arial, Helvetica, sans-serif;; font-size: 9px; text-decoration: underline; font-weight: none}

input.field{background-color:#E4E4E4; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #888888}

.inputbox {
	background: #FFFFFF;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #888888;
	text-transform: none;
	border : 1px solid #888888;
	padding-left : 0px;
	padding-right : 0px;
}

.pp_ol ol {list-style:none; padding-left: 15px;}
.pp_ol li, .pp_ol ol li {margin: 5px 0;}
.pp_ol p{ margin: 5px 0 0 0;}
.pp_ol ol li:before, .pp_ol ol li:after {content: " ";display: table;}
.pp_ol ol li:after {clear: both;}
.pp_ol ol li {*zoom: 1;}
.pp_ol ol li span:first-child{float: left; width:8%;}
.pp_ol ol li span{float: right; width:91%;}

.contact_us_button{display: block; height: 20px; width: 60px; text-decoration: none !important; position: absolute; margin-left: 690px; margin-top: 15px;}
